WebTools

Errors

WebTools-1.27 has the following 7 errors.

CategoryError
consistent_version0.24,0.30,1.0,1.16,1.26,1.27,5.30
manifest_matches_distCannot find MANIFEST in dist.
metayml_is_parsableMETA.yml was not found
missing_prereqsDBI,PerlMagick
no_pod_errorsWebTools-1.27/lib/modules/globexport.pm -- Around line 517: You can't have =items (as at line 521) unless the first thing after the =over is an =itemWebTools-1.27/lib/modules/WTJSprite.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 372: '=item' outside of any '=over'Around line 412: You forgot a '=back' before '=head1'WebTools-1.27/lib/modules/stdouthandle.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 349: You can't have =items (as at line 353) unless the first thing after the =over is an =item
use_strictmodules::additionals::TripleDES, modules::stdouthandle, modules::globexport, modules::WTJSprite, modules::webtools
use_warningsmodules::additionals::TripleDES, modules::stdouthandle, modules::Errors::Errors, modules::globexport, modules::FlatLock, modules::DBD::WTSprite, modules::Categories, modules::WTJSprite, modules::webtools, modules::ShopCard, modules::ImagePwd